> For the complete documentation index, see [llms.txt](https://docs.mikopbx.com/mikopbx/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.mikopbx.com/mikopbx/modules/miko/amocrm.md).

# Интеграция с amoCRM

### Функции интеграции <a href="#opisanie_funkcij" id="opisanie_funkcij"></a>

**amoCRM** - популярная CRM система для автоматизации учета в отделе продаж.\
**Интеграция с телефонной системой** - один из наиболее существенных элементов CRM системы, телефонные звонки - важнейший источник сделок.

* Перехват звонка на ответственного
* Звонок из карточки
* Записи телефонных разговоров прикрепляются к карточке клиента / сделке
* Панель управления вызовами
* Отображение статусов абонентов АТС
* Переадресация вызова на другого сотрудника двойным кликом
* Вызов абонента АТС двойным кликом в панели управления вызовами
* Пропущенные вызовы попадают в неразобранное

Подробное описание функций вы можете найти [здесь](/mikopbx/modules/miko/amocrm/amocrm-functional.md).

### Настройка модуля <a href="#nastrojka_modulja" id="nastrojka_modulja"></a>

1. Установка модуля в **MikoPBX**
2. Установка виджета в **amoCRM**
3. Выполнить авторизацию модуля MikoPBX на amoCRM
4. Выполнить настройку виджета в **amoCRM**

Инструкцию по установке amoCRM вы можете найти [здесь](/mikopbx/modules/miko/amocrm/amocrm-integration.md).


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.mikopbx.com/mikopbx/modules/miko/amocrm.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
